/* PEGASYS en : base_maincontents.css  2006.2 */


/*leftcontents rightcontents*/
/* ----------------------------------------------------- */
#LeftContents {
	width: 210px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	position: absolute;
	left: 0px;
}

.sm_title {
	margin: 3px 0px 0px -5px;
	width:200px;
	height:21px;
	padding: 4px 10px;
	font-size: 12px;
	font-weight:bold;
    color:#4782CB;
	font-family: ＭＳ Ｐゴシック,sans-serif;
	background-image: url(../../../images/endproduct/sm_title.gif) ;
	background-repeat:no-repeat;
}


#LeftContents br {
	letter-spacing:normal;
}


#LeftContents ul {
	list-style-type: none;
	margin: 0px  0px 0px 27px;
	padding: 0px;
}


#LeftContents li {
	line-height:170%;
}



/* leftContents_Menu fontsize fixed */
.menu_normal {
	font-size: 12px;
	letter-spacing: 1px;
	color:#333333;
}


#RightContents {
	margin-left: 230px;
	margin-top: 10px;
}


#CenterContents {
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 10px;
}


#openwindowContents {
	margin: 10px;
}

/*CenterContents*/
/* ----------------------------------------------------- */

/* Title */

#CenterContents h3.product_title {
   width:481px;
   height:40px;
   margin: 10px 0px 5px;
   padding: 5px 22px;
   font-size: 18px;
   font-weight: normal;
   font-family: "Arial", MS UI Gothic, sans-serif;
   background-image: url("../../images/title_index.gif");
   background-repeat:no-repeat;
}

#CenterContents h3.product_title_ja {
   width:481px;
   height:33px;
   margin: 5px 0px 10px 0px;
   padding: 7px 22px;
   font-size: 18px;
   font-weight: bolder;
   font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
   background-image: url("../../images/title_index.gif");
   background-repeat:no-repeat;
}






/*maincontents*/
/* ----------------------------------------------------- */
#maincontents {
	margin: 0px;
	width: 70%;
}


#maincontents br {
	letter-spacing:normal;
}


.width_481 {
	width: 481px;
}

.width_680 {
	width: 720px;
}

.width_750 {
	width: 750px;
}

#maincontents ul{
	list-style-type:disc;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	font-size:12px;
	line-height:160%;
	letter-spacing:1px;
	color:#333333;
}



/* h style */
#maincontents h1{
	margin: 0px 0px 6px 0px;
}

#maincontents h1.product_title {
   width:auto;
   height:40px;
   margin: 10px 0px 5px;
   padding: 5px 20px;
   font-size: 18px;
   font-weight: normal;
   font-family: "Arial", MS UI Gothic, sans-serif;
   background-image: url(../../../images/endproduct/title_index_2.gif);
   background-repeat:no-repeat;
}

#maincontents h2{
	margin: 0px 0px 10px 0px;
}


#maincontents h2.title {
	font-size: 90%;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	margin: 0px 0px 10px 0px;
	background : #dddddd url("images/bg_greygrad.gif") repeat-x;
	border: 1px solid #9a9a9a;
}


#maincontents h2.big{
	font-size: 110%;
	font-weight: bold;
	color: #1E629B;
}


/* CSS for product/index.html */
#maincontents h2.title_for_box {
	font-size: 83%;
	font-weight: bold;
	padding: 5px;
	margin: 0px;
	background : #dddddd url("images/bg_greygrad.gif") repeat-x;
	border: 1px solid #9a9a9a;
	/*background : #49A0F9 url("../product/images/bg_bluegrad.gif") repeat-x;
	color:#ffffff;*/
}


#maincontents h2.plugin {
	font-size: 83%;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	/*color: #ffffff;*/
}

.plugintitle_for_box {
	padding: 5px;
	margin: 0px;
	background : #eeeeee url("../images/bg_plugingrad.gif") repeat-x;
	border: 1px solid #9a9a9a;
}



#maincontents h3{
	margin: 0px 0px 6px 0px;
}

#maincontents h3.title {
	margin: 0px;
	font-size: 15px;
	letter-spacing:1px;
	padding: 5px;
	margin: 0px 0px 7px 0px;
	border-bottom: 1px solid #9a9a9a;
	background-color: #dddddd;
}

#maincontents h3.title {
	margin: 0px;
	font-size: 14px;
	letter-spacing:1px;
	padding: 6px;
	margin: 0px 0px 8px 0px;
	border-bottom: 1px solid #9a9a9a;
	background-color: #dddddd;
}

#maincontents h3.title2 {
	width:688px;
	margin: 0px;
	font-size: 14px;
	letter-spacing:1px;
	padding: 6px;
	margin: 0px 0px 8px 0px;
	border-bottom: 1px solid #9a9a9a;
	background-color: #dddddd;
}

#maincontents h3.product_title {
	width:auto;
	height:40px;
	margin: 10px 0px 5px;
	padding: 5px 20px;
	font-size: 18px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../../../images/endproduct/title_index_2.gif) ;
	background-repeat:no-repeat;
}

#maincontents h3.title_glass {
   width:481px;
   height:32px;
   margin: 0px 0px 6px 0px;
   padding: 9px 15px;
   font-size: 11px;
   font-weight: bold;
   font-family: "Arial", MS UI Gothic, sans-serif;
   background-image: url(../../../images/endproduct/title_glass_1.gif);
   background-repeat:no-repeat;
}

#maincontents h3.product_title_ja {
   width:481px;
   height:33px;
   margin: 5px 0px 10px 0px;
   padding: 7px 22px;
   font-size: 18px;
   font-weight: bolder;
   font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
   background-image: url(../../../images/endproduct/title_index.gif);
   background-repeat:no-repeat;
}

#maincontents h3.product_subtitle {
	margin: 3px 0px 10px 0px;
	width:478px;
	height:31px;
	padding: 7px 24px;
	font-size: 14px;
	letter-spacing: 0pt;
    color:#505050;
	font-family: "ＭＳゴシック", Osaka, sans-serif;
	background-image: url("images/product_subtitle.gif");
	background-repeat:no-repeat;
}

#maincontents h3.title_blue {
	font-size: 88%;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	margin: 0px;
	background : #0066CC url("images/bg_bluegrad.gif") repeat-x;
	color: #ffffff;
	border: 1px solid #9a9a9a;
}


#maincontents h3.underline{
	font-size: 105%;
	line-height: 140%;
	font-weight:bold;
	border-bottom: 1px solid #9a9a9a;
	color: #0080CB;
}


#maincontents h3.text{
	font-size: 100%;
	line-height: 140%;
	font-weight:bold;

}


#maincontents h3.smalltext{
	font-size: 78%;
	line-height: 140%;
	font-weight:bold;
	color: #1E629B;
}


#maincontents h4{
	margin: 0px;
	font-size: 90%;
}


#maincontents h4.text{
	font-size: 96%;
	line-height: 140%;
	margin: 0px 0px 6px 0px;
	font-weight:bold;
	color: #1E629B;
}

#maincontents h4.blue{
	color: #3366CC;
	text-decoration: underline;
	margin: 0px 0px 8px 0px;
}

#maincontents h4.blue_01{
	border-bottom: 2px solid #3366CC;
	color: #3366CC;
/*	text-decoration: underline;*/
	margin: 0px 0px 8px 0px;
}


#maincontents h4.underline{
	font-size: 96%;
	line-height: 140%;
	padding: 3px;
	margin: 0px 0px 6px 0px;
	border-bottom: 1px dotted #5A95C6;
	font-weight:bold;
	color: #1E629B;
}

#maincontents h4.smalltext{
	font-size: 80%;
	line-height: 140%;
	font-weight:bold;
	color: #1E629B;
}

/* for labo */

#maincontents h3.labo_subtitle {
	margin: 3px 0px 10px 0px;
	width:700px;
	height:31px;
	padding: 7px 24px;
	font-size: 17px;
	letter-spacing: 0pt;
    color:#505050;
	font-family: "ＭＳゴシック", Osaka, sans-serif;
	background-image: url("images/product_subtitle.gif");
	background-repeat:no-repeat;
}

#maincontents h5{
	font-family: "ＭＳゴシック", Osaka, sans-serif;
	margin: 0px;
	font-size: 15px;
}


#maincontents h5.blue{
	color: #003399;
	text-decoration: underline;
	font-weight:bold;
	margin: 0px 3px 8px 0px;
}


#maincontents h5.title_labo{
	width:660px;
	height:53px;
	padding: 15px 20px 0px 20px;
	font-weight:bold;
    color:#003366;
	background-image: url("images/title_glass_labo.gif");
	background-repeat:no-repeat;
}


#maincontents h6{
	margin: 0px 0px 10px 0px;
}

#maincontents h6.title_labo{
    width:350px;
	height:18px;
	font-size: 13px;
	font-weight: bold;
	color:#333333;
	padding: 7px 0px 5px 15px;
	margin: 0px 0px 10px 0px;
	font-family: "ＭＳゴシック", Osaka, sans-serif;
	background:#E0F9FC url("images/bg_greygrad.gif") repeat-x;
	border: 2px solid #9a9a9a;
}



#maincontents h6.title02{
	margin: 0px;
	width: 700px;
	height: 25px;
	padding: 5px 46px;
	font-size: 15px;
	letter-spacing: 0px;
    color:#339999;
	font-family: "ＭＳゴシック", Osaka, sans-serif;
	background-image: url("images/bg_greenline.gif");
	background-repeat:no-repeat;
}


.box_top_labo {
	       width: 702px;
	       height: 47px;
		   margin: 10px 0px 0px 5px;
		   padding: 0px;
		   background : #ffffff url(../../support/labo/images/box_labo_01.jpg);
           background-repeat: no-repeat;
}

.box_top_labo_title01{
	padding: 15px 5px 0px 25px;
	font-size: 15px;
	font-weight:bold;
	color:#333399;
	font-family: arial,ＭＳ ゴシック,helvetica,verdana,sans-serif;
}

.box_labo {
	   width: 702px;
	   margin: 0px 0px 0px 5px;
	   padding: 0px;
	   background: #ffffff url(../../support/labo/images/box_labo_02.jpg) repeat-y;
}


.box_bottom_labo {
	          width: 702px;
	          margin: 0px 0px 10px 5px;
			  height: 27px;
              background : #ffffff url(../../support/labo/images/box_labo_03.jpg);
}

.box_wrap_labo{
	       margin: 0px 0px 0px 10px;
		   padding: 15px 10px 5px 10px;
}

li.title_labo{
    font-size:15px;
	padding-left: 20px;
	margin: 5px 0px 10px 0px;
	list-style-type: none;
    background-repeat: no-repeat;
    background-position: 0px 5px;
}


li.none_labo{
	margin: 5px 0px 5px 15px;
	list-style-type: none;
}


li.none_labo01{
	margin: 5px 0px 0px 10px;
	list-style-type: none;
}


.collas_title_labo{
    margin: 0px 0px 0px 40px;
	line-height: 130%;
	color: #303030;
	font-weight: normal;
}

.collas_title_labo01{
    margin: 5px 0px 0px 40px;
	line-height: 130%;
	color: #303030;
	font-weight: normal;
}


.labo_main_item{
	margin: 0px 0px 0px 12px;
	padding: 0px;
}

.labo_main_item01{
    width: 300px;
	margin: 2px 0px 10px 30px;
	padding: 1px 0px 0px 5px;
	background-image:url(../../support/labo/images/icon/mark.gif) ;
	background-repeat:no-repeat;
	float: left;
    display: inline;
}

.labo_main_item02{
    width: 300px;
	margin: 2px 10px 10px 10px;
	padding: 1px 0px 0px 5px;
	background-image:url(../../support/labo/images/icon/mark.gif) ;
	background-repeat:no-repeat;
	float:  left;
    display: inline;
}

.labo_main_item03{
    width: 665px;
	margin: 2px 0px 10px 30px;
	padding: 1px 0px 0px 5px;
	background-image:url(../../support/labo/images/icon/mark.gif) ;
	background-repeat:no-repeat;
	float: left;
    display: inline;
}

.labo_main_item_sub{
    width: 270px;
	margin: 7px 0px 5px 0px;
	padding: 0px 0px 0px 25px;
}

.labo_main_item_sub01{
    width: 300px;
	margin: 0px 0px 3px 15px;
	padding: 1px 0px 0px 30px;
}

#labo_sound_table{
    width:660px;
	margin: 0px;
	padding: 0px;
}

#labo_sound_table table { 
	border: 0px;
	padding: 0px;
	background-color: #9a9a9a;
	border: 0px;
}

#labo_sound_table td.blue{
	background-color: #0066CC;
    color:#FFFFFF;
	font-size: 15px;	
	font-weight:bold;
}

#labo_sound_table td.ex{
	font-size: 15px;
	line-height: 170%;
	letter-spacing: 1px;
	padding: 5px 5px 5px 10px;
	color: #333333;
	background-color: #FFFDF7;
}

.labo_instraction_num{
    width: 660px;
	margin: 5px 0px 5px 0px;
	padding: 1px 0px 0px 0px;

}

.labo_instraction_line{
    width: 660px;
	height:3px;
	margin: 5px 0px 5px 0px;
	padding: 1px 0px 0px 0px;
	background-image:url(../../support/labo/images/line01.jpg);
	background-position: center;
	background-repeat:no-repeat;
}

/* for labo end*/



/* p style */
#maincontents p {
	font-size:12px;
	line-height:170%;
	letter-spacing:1px;
	color:#333333;
	margin: 0px;
	padding: 0px;
}

#maincontents p.plus {
	font-size:13px;
	line-height:170%;
	letter-spacing:1px;
	color:#333333;
	margin: 0px;
	padding: 0px;
}

#maincontents p.plus2 {
	font-size:13px;
	line-height:170%;
	letter-spacing:0.6px;
	color:#333333;
	margin: 0px;
	padding: 0px;
}

#maincontents p.box{
	padding: 8px;
	margin: 0px;
	background-color: #F0F0F0;
	border: 1px solid #A0A0A0;
}

#maincontents p.box_green{
	padding: 6px;
	margin: 0px;
	background-color: #FFFFFF;
	border: 2px solid #03AEC5;
	line-height:180%;
}

#maincontents p.box_caution{
	font-size:78%;
	line-height:150%;
	letter-spacing: 1px;
	color:#E40000;
	background : #F0F0F0 url("images/bg_boxcaution.jpg") repeat-x;
	border-left: 1px solid #D2D2D2;
	border-top: 1px solid #D2D2D2;
	border-right: 1px solid #9a9a9a;
	border-bottom: 1px solid #9a9a9a;
	padding: 5px;
}


#maincontents p.box_caution_orange{
	font-size:78%;
	line-height:150%;
	letter-spacing: 1px;
	color:#6A4F30;
	background : #FFE177 url("images/bg_boxcaution_orange.jpg") repeat-x;
	border-left: 1px solid #DAA21A;
	border-top: 1px solid #DAA21A;
	border-right: 1px solid #897739;
	border-bottom: 1px solid #897739;
	padding: 10px;
}



/* TABLE style */
#maincontents table { 
	border: 0px;
	padding: 0px;
}


#maincontents table.frame { 
	background-color: #9a9a9a;
	border: 0px;
}


#maincontents table.frame_white { 
	background-color: #ffffff;
	border: 0px;
}


#maincontents th {
	border: 0px;
	padding: 0px;
}


#maincontents th.orange{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	color: #ffffff;
	font-weight:bold;
	background-color: #FFB016;
}


#maincontents td {
	border: 0px;
	padding: 0px;
}


#maincontents td.pad {
	padding: 5px;
}


#maincontents td.text{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
}

#maincontents td.smalltext{
	font-size:70%;
	line-height:150%;
	letter-spacing: 1px;
	padding: 5px;
}

#maincontents td.frame{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #ffffff;
}


#maincontents td.captionframe{
	font-size: 100%;
	line-height: 140%;
	font-weight:bold;
	color: #ffffff;
	letter-spacing: 1px;
	padding: 4px;
	background-color: #89B3DB;
}


#maincontents td.greyframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #DFDFDF;
}


#maincontents td.lightgreyframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #F5F5F5;
}


#maincontents td.lightblueframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #EDF4FF;
}


#maincontents td.lightorangeframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #FFEBAF;
}

#maincontents td.lightgreenframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #deffc4;
}

/* img style */
#maincontents img.setRight{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}

#maincontents img.setLeft{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
/* float設定があるので、.Clear-Bothを忘れずに */


#maincontents td.dotline{
	clear: both;
	margin: 0px;
	padding: 0px;
	background: url(images/tensen_line.gif) #ffffff repeat-x;
	}


#contents2 table { 
	background-color: #ffffff;
	border: 0px;
}

#contents2 table.frame { 
	background-color: #9a9a9a;
	border: 0px;
}

#contents2 td {
	background-color: #ffffff;
	font-size:12px;
	line-height:170%;
	letter-spacing:1px;
	color:#333333;
	padding: 5px;
}


#contents2 td.grey{
	background-color: #E0E0E0;
}

/* smallbox style */
.smallfontbox_blue{
	font-size:70%;
	line-height:150%;
	letter-spacing: 1px;
	color:#354A6A;
	background-color: #EDF4FF;
	border: 1px solid #6D95D4;
	padding: 5px;
}

.smallfontbox_green{
	font-size:70%;
	line-height:150%;
	letter-spacing: 1px;
	color:#3B651B;
	background-color: #F2FFE0;
	border: 1px solid #5DA13F;
	padding: 5px;
}


.smallfontbox_white{
	font-size:70%;
	line-height:150%;
	letter-spacing: 1px;
	color:#333333;
	background-color: #ffffff;
	border: 1px solid #9a9a9a;
	padding: 5px;
}


/* PRODUCT submenu style */
#product_submenu{
	width: 100%;
	/*width: 300px; for DE */
	/*width: 397px; for EN */
}

/* PRODUCT submenu style tmss*/
#product_submenu_tmss{
	width: 100%;
	float:left;
	/*width: 300px; for DE */
	/*width: 397px; for EN */
}

#product_submenu_tmss2{
	width: 20%;
	float:right;
	padding-top:50px;
	/*width: 300px; for DE */
	/*width: 397px; for EN */
}


/* 50:50 layout */
.wrap_box {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.left_box {
	width: 49%;
	float: left;
}

.right_box {
	width: 48%;
	float: right;
}

.Clear-Both { 
	clear: both; 
} 



/* License Agreement STYLE */
#paper{
	width: 764px;
	padding: 0px;
	background : #ffffff url("../../images/bg_paper.gif") repeat-y;
}

.paper_wrap{
	padding: 0px 30px 0px 30px;
}

#paper_top{
	width: 764px;
	height: 33px;
	background : #ffffff url("../../images/bg_paper_top.gif");
}

#paper_bottom{
	width: 764px;
	height: 40px;
	background : #ffffff url("../../images/bg_paper_bottom.gif");
}



/* Productpage STYLE */
#paper_680{
	width: 680px;
	padding: 0px;
	background : #ffffff url("images/bg_paper_680.gif") repeat-y;
}

#paper_top_680{
	width: 680px;
	height: 29px;
	background : #ffffff url("images/bg_paper_top_680.gif");
}

#paper_bottom_680{
	width: 680px;
	height: 36px;
	background : #ffffff url("images/bg_paper_bottom_680.gif");
}


/* TDA2.0 Template STYLE */
#maincontents h3.tda20_temp {
	font-size: 78%;
	font-weight: bold;
	padding: 5px;
	margin: 0px;
	background-color : #FFC600;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #B5B5B5;
	border-right: 1px solid #B5B5B5;
	color: #424242;
}


#maincontents h4.tda20_temp {
	font-size: 78%;
	font-weight: bold;
	padding: 4px;
	margin: 3px 0px 8px 0px;
	color: #666633;
	border-bottom: 1px solid #B0B085;
}


.box_tda20_temp{
	padding: 10px;
	margin: 0px;
	background-color: #ffffff;
	border-top: 1px solid #EBBC00;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #B5B5B5;
	border-right: 1px solid #B5B5B5;
}

.box_tda3d_temp{
	padding: 0px;
	margin: 0px;
	background-color:#efd26e;
	border: 1px solid #EBBC00;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #B5B5B5;
	border-right: 1px solid #B5B5B5;
}


/* p for fullwindow */
p.mainbox{
	padding: 8px;
	width: 95%;
	margin: 0px;
	background-color: #F0F0F0;
	border: 1px solid #A0A0A0;
}


p.mainbox_green{
	padding: 6px;
	margin: 0px;
	background-color: #FFFFFF;
	border: 2px solid #03AEC5;
	line-height:180%;
}

.box_680{
	width:680px;
}

li.title1{
	padding-left: 20px;
	background-image: url('images/mark_red.gif');
	list-style-type: none;
    background-repeat: no-repeat;
    background-position: 0px 5px;
}


li.title2{
	padding-left: 40px;
	background-image: url('images/triangle.gif');
	list-style-type: none;
    background-repeat: no-repeat;
    background-position: 20px 5px;
}

li.none{
	list-style-type: none;
}

li.none30{
	padding-left: 30px;
	list-style-type: none;
}

.pro05{
width:60px;
height:auto;
float:left;
margin:10px 0px 5px 0px;
}

.pro05_taw4{
width:60px;
height:auto;
float:left;
margin:10px 0px 5px 0px;
}

.pro05_tme3{
width:60px;
height:auto;
float:left;
margin:0px 0px 0px 0px;
}

.win_font{
width:auto;
font-size:15px;
color:#0080FF;
font-weight:bold;
float:left;
margin:20px 0px 0px 5px;
}

.win_font_taw4{
width:auto;
font-size:15px;
color:#0080FF;
font-weight:bold;
float:left;
margin:30px 0px 0px 5px;
}


/* Productpage STYLE */

.shopping_B_box{
	width:100%;
	margin:0px;
	padding:40px 0px 0px 0px;
	height:auto;
}

.shopping_B_box2{
	width:100%;
	margin:0px;
	padding:0px;
}

.shopping_B_box3{
padding:40px 0px 0px 0px;
}


.shopping_left_box{
	float:left;
	margin:0px 0px 0px 10px;
	padding:0px;
}

.shopping_right_box{
	float:right;
	margin:0px 10px 0px 0px;
	padding:0px;
}


.shopping_wrap{
padding:5px 20px 5px 20px;
}

.shopping_wrap2{
padding:5px 0px 0px 10px;
}

.shopping_wrap3{
padding:60px 0px 5px 50px;
}

.shopping_wrap4{
padding:65px 0px 5px 50px;
}

.shopping_wrap5{
padding:5px 0px 0px 8px;
}


/* direct */
#direct_top{
	width:720px;
	height:40px;
	background: #FFFFFF url(images/shopping/direct_top.gif);
}

#direct{
	width:720px;
	padding:0px;
	background:#FFFFFF url(images/shopping/direct_naka.gif) repeat-y;
}

#direct_bottom{
	width:720px;
	height:47px;
	background:#FFFFFF url(images/shopping/direct_bottom.gif);
}


/*#direct_01{
	width:720px;
	height:372px;
	padding:0px;
	background:#FFFFFF url(images/shopping/direct.gif) no-repeat;
}
*/

#direct_01{
	width:720px;
	height:414px;
	background:#FFFFFF url(images/shopping/direct2_white.png) no-repeat;
}


#direct_02{
	width:720px;
	height:345px;
	padding:0px;
	background:#FFFFFF url(images/shopping/direct_02.gif) no-repeat;
}

#direct_03_txp4tmpf{
	width:720px;
	height:366px;
	padding:0px;
	background:#FFFFFF url(images/shopping/direct_03_txp4tmpf.gif) no-repeat;
}

/*
#direct_bottom{
	width:720px;
	height:47px;
	background:#FFFFFF url(images/shopping/direct_bottom.gif);
}
*/

/* payment_kind */
#payment_kind_top{
	width:275px;
	height:38px;
	background: #FFFFFF url(images/shopping/payment_kind_top.gif);
}

#payment_kind{
	width:275px;
	padding:0px;
	background:#FFFFFF url(images/shopping/payment_kind.gif) repeat-y;
}

#payment_kind_bottom{
	width:275px;
	height:28px;
	background:#FFFFFF url(images/shopping/payment_kind_bottom.gif);
}

/* information */
#information_top{
	width:420px;
	height:37px;
	background: #FFFFFF url(images/shopping/information_top.gif);
}

#information{
	width:420px;
	padding:0px;
	background:#FFFFFF url(images/shopping/information.gif) repeat-y;
}

#information_bottom{
	width:420px;
	height:33px;
	background:#FFFFFF url(images/shopping/information_bottom.gif);
}

/* vector */
#vector_top{
	width:720px;
	height:40px;
	background: #FFFFFF url(images/shopping/vector_top.gif);
}

#vector{
	width:720px;
	padding:0px;
	background:#FFFFFF url(images/shopping/vector.gif) repeat-y;
}

#vector_bottom{
	width:720px;
	height:27px;
	background:#FFFFFF url(images/shopping/vector_bottom.gif);
}

/* pkg */
#pkg_top{
	width:720px;
	height:40px;
	background: #FFFFFF url(images/shopping/pkg_top.gif);
}

#pkg{
	width:720px;
	padding:0px;
	background:#FFFFFF url(images/shopping/pkg.gif) repeat-y;
}

#pkg_bottom{
	width:720px;
	height:31px;
	background:#FFFFFF url(images/shopping/pkg_bottom.gif);
}

/* pkg_site */

#pkg_site{
	width:720px;
	height:238px;
	background:#FFFFFF url(images/shopping/pkg_site.gif) no-repeat;
}

#pkg_site2{
	width:720px;
	height:205px;
	background:#FFFFFF url(images/shopping/pkg_site2.gif) no-repeat;
}

#pkg_site3{
	width:720px;
	height:216px;
	background:#FFFFFF url(images/shopping/pkg_site3.gif) no-repeat;
}

/* shopping_box 20100812 */

#shopping_box_top{
	width:720px;
	height:40px;
	background:#FFFFFF url(images/shopping/box_top.gif);
}

#shopping_box{
	width:720px;
	background:#FFFFFF url(images/shopping/box.gif) repeat-y;
}

#shopping_box_bottom{
	width:720px;
	height:30px;
	background:#FFFFFF url(images/shopping/box_bottom.gif);
}


#shopping2_box_top{
	width:682px;
	height:38px;
	background:#FFFFFF url(images/shopping/box2_top.gif);
}

#shopping2_box{
	width:682px;
	background:#FFFFFF url(images/shopping/box2.gif) repeat-y;
}

#shopping2_box_bottom{
	width:682px;
	height:33px;
	background:#FFFFFF url(images/shopping/box2_bottom.gif);
}


#orange_box_table{
	width:100%;
	margin: 0px;
	padding: 0px;
}

#orange_box_table .orangebox{
	background:#FF9411;
	border:0;
}

#orange_box_table td.orangebox{
	background-color:#FFCB8C;
	border:0px;
}

.font_payment_kind{
	font-size:12px;
	line-height:200%;
}




/*20101217 「本製品はTMPGEnc Video Mastering Works 5」ではご使用いただけません。*/
.red_instructions{
	color:#ff0000;
	font-weight:bold;
	font-size:16px;
}

/*tmca シングルユーザーアカウント / マルチユーザーアカウント 違い例 */

#case-study_multi_box_top{
	width:703px;
	height:63px;
	/*background:#FFFFFF url(images/shopping/Frame_top_multi.jpg);*/
	background:#FFFFFF url(images/shopping/Frame_top_multi.png);
}

#case-study_single_box_top{
	width:703px;
	height:63px;
	/*background:#FFFFFF url(images/shopping/Frame_top_single.jpg);*/
	background:#FFFFFF url(images/shopping/Frame_top_single.png);
}

#case-study_box{
	width:703px;
	background:#FFFFFF url(images/shopping/Frame.jpg) repeat-y;
}

#case-study_bottom{
	width:703px;
	height:43px;
	background:#FFFFFF url(images/shopping/Frame_bottom.jpg);
}

body{
		font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		}

		
.Backupcd_banner{
	width:330px;
	height:36px;
	font-size:13px;
	margin-top:3px;
	margin-left:15px;
	padding-top:10px;
	padding-left:54px;
	background-image: url(../../shopping/images/BackupCD_icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	letter-spacing: 0.8pt;
	}	
	

.wintable
{ 
  width:1000px;
  padding-left:50px;
  }

.subtitle1
{
  font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:16px;
  width:900px;
  	border-radius: 4px;
  margin:5px 5px;
  background:#0099cc;
padding: 10px 15px;
color: rgb(255, 255, 255);  
display: block;  
  }

.product_name {
	font-size: 12px;
	font-weight:bold;
}

a.p_name:link{
	color:#000000;
	text-decoration:none;
}

a.p_name:visited{
	color:#000000;
	text-decoration:none;
}

a.p_name:hover{
	color: #FF0000;
	text-decoration: underline;
} 